@charset "UTF-8";
/* CSS Document */

/*-- SWTD Custom Colur Classes -------------------------------------------------------------------------------*/
.swtd-burgundy,.swtd-hover-burgundy:hover{color: #FFFFCC!important;background-color:#660033!important;}
.swtd-chablis,.swtd-hover-chablis:hover{color:#660033!important;background-color:#FFFFCC!important;}
.swtd-rose,.swtd-hover-rose:hover{color: #ffff66!important;background-color:#99004d!important;}
.swtd-riesling,.swtd-hover-riesling:hover{color: #660033!important;background-color:#ffff99!important;}
.swtd-burgundy-here,.swtd-hover-burgundy-here:hover{color: #FFFF66!important;background-color:#660033!important;}

.swtd-text-chablis,.swtd-hover-text-chablis:hover{color:#ffffCC!important}
.swtd-text-riesling,.swtd-hover-text-riesling:hover{color:#ffff66!important}
  .swtd-title {
		font-style: italic;	font-weight: bold;
	 }

	@media screen and (max-width: 600px) {.swtd-title,h1  {font-size: 22px;}}
	@media (max-width:642px) and (min-width:601px){.swtd-title,h1  {font-size: 26px;}}
	@media (max-width:992px) and (min-width:643px){.swtd-title,h1  {font-size: 30px;}}
	@media screen and (min-width: 993px) {.swtd-title,h1 {font-size: 36px;}}


/*-- SWTD Custom Text Classes-----------------------------------------------------------------------------------*/
body{ font-family: Geneva, Arial, Helvetica, sans-serif; color:#660033;background-color:#FFFFCC;}
p{  margin-bottom: 4pt;	margin-Top: 0;}
h1{	font-family: "Times New Roman", Times; margin-bottom: 1pt;}
h2{	font-family: "Times New Roman", Times, serif; margin-bottom: 1pt;	margin-Top: 20pt;}
h3{	font-family: "Times New Roman", Times, serif; margin-bottom: 2pt;	margin-Top: 2pt;}
h4{	font-family: "Times New Roman", Times, serif; margin-bottom: 2pt;	margin-Top: -1pt;}
h5{	font-family: "Times New Roman", Times, serif; margin-bottom: 2pt;	margin-Top: 2pt;font-size:14pt;font-weight: normal;}
h6{	font-family: "Times New Roman", Times, serif;}

/*Classes from eariler versions of SWTD pages-------------------------------------------------------------------*/
a.mail:link{color: #0033CC;	text-decoration:underline; }
a.mail:visited{color: #000099;	text-decoration:none; } 
a.mail:hover{color: #3333FF; 	font-weight: bold;	text-decoration:none; }
a.mail:active {color: #0000FF;	text-decoration:none; }

a.OffSite:link{color: #0033CC;	text-decoration:underline; }
a.OffSite:visited{	color: #000099;	text-decoration:none; } 
a.OffSite:hover{color: #3333FF; 	font-weight: bold;	text-decoration:none; }
a.OffSite:active {color: #0000FF;	text-decoration:none; }

a.OffSiteLinks:link{color: #0033CC;	text-decoration:None; }
a.OffSiteLinks:visited{color: #000099;	text-decoration:none; } 
a.OffSiteLinks:hover{color: #3333FF; 	font-weight: bold;	text-decoration:none; }
a.OffSiteLinks:active {color: #0000FF;	text-decoration:none; }

a.SamePage:link{color: #0000fe;	text-decoration:none; }
a.SamePage:visited{color: #0000fe;	text-decoration:none; } 
a.SamePage:hover{color: #3333FF; 	font-weight: bold;	text-decoration:none; }a.SamePage:active {color: #0000fe;	text-decoration:none; }

a.menu:link{color: #FFFF00;	text-decoration:none; }
a.menu:visited{color: #FF9933; 	text-decoration:none; } 
a.menu:hover{color: #FF0000; 	font-weight: bold;	text-decoration:none; }
a.menu:active {color: #66FF33;	text-decoration:none;}